<template>
  <path style="fill: none;" d="M360.28,434.06H156.39a52.28,52.28,0,0,1-52.28-52.28V84.6a52.27,52.27,0,0,1,52.28-52.27H360.28A52.28,52.28,0,0,1,412.56,84.6V381.78A52.28,52.28,0,0,1,360.28,434.06ZM194,107.25h17.78m-24.6,0H166.6V224.08H326.42V107.25H222.5M367,408.24V372.75l45.57-.22V107.25H393.75A26.76,26.76,0,0,0,367,134Zm45.57-247.79H367m45.57,52.92H367m45.57,53.55H367m45.57,52.48H367M128.53,109.66H89m39.57,36.44H89m39.57,34.5H89M128.53,217H89m39.57,34.12H89m39.57,36.78H89m39.57,34.49H89M127,356.88H87.44m198-132.8q-2.91-42.44-24.08-46.55H232.69c-16.11,4.66-21.75,23.62-24.48,46.55m38.6-101.75a27.81,27.81,0,1,0,27.81,27.81A27.81,27.81,0,0,0,246.81,122.33ZM167.9,434.06v33.61q14.16-11.55,28.31,0V434.06"/>
</template>
